@charset "utf-8";body{background-image:url(images/bg.jpg);background-repeat:repeat-x;margin:0;padding:0;border:0;width:100%;min-width:600px;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#333333;text-align:center;}
#container{width:960px;overflow:auto;background:#FFFFFF;margin:0 auto;text-align:left;-webkit-box-shadow:0px 0px 10px #b8b8b8;-moz-box-shadow:0px 0px 10px #b8b8b8;box-shadow:0px 0px 10px #b8b8b8;border:1px solid #999;padding:20px 20px 7px 20px;_padding:10px 10px 3px 10px;}
#logo{float:left;margin:0;padding:0;width:960px;}
#logo img{border:0;float:left;margin:0 0 10px 0;padding:0;}
#logo p{margin:0;padding:0;}
#number{float:right;color:grey;text-align:left;width:260px;margin:12px 0 0 0;}
#number #talk{float:left;width:150px;}
#number #talk span{color:#009DDC;font-size:20px;}
#number #hours{float:right;font-size:9px;width:95px;height:50px;border-left:solid 1px #CCC;padding:0 0 0 5px;}
#search{margin:12px 0 0 0;float:right;width:300px;}
#search form{float:right;}
nav{width:960px;float:left;margin:0 20px 0 0;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;}
nav ul{list-style:none;width:300px;margin:20px 20px 20px 20px;}
nav ul li{display:inline;margin:20px 20px 20px 20px;}
h1{font:18px Verdana, Geneva, sans-serif;color:#009DDC;}
#pic{text-align:center;margin:10px;}
#content{width:960px;float:left;}
#left{width:600px;float:left;}
#left h2{font:16px Verdana, Geneva, sans-serif;color:#009DDC;padding: 0;margin: 0;}
#left h3{padding:0;margin:0;font:14px Verdana, Geneva, sans-serif;color:#009DDC;}
#left a{color:#009DDC;}
#topic{}
#topic_bar{height:30px;background:#009DDC;margin:20px 0 0 0;padding:5px 0 0 0;background:#009ddc;background:-moz-linear-gradient(left, #009ddc 50%, #ffffff 100%);background:-webkit-gradient(linear, left top, right top, color-stop(50%,#009ddc), color-stop(100%,#ffffff));background:-webkit-linear-gradient(left, #009ddc 50%,#ffffff 100%);background:-o-linear-gradient(left, #009ddc 50%,#ffffff 100%);background:-ms-linear-gradient(left, #009ddc 50%,#ffffff 100%);background:linear-gradient(to right, #009ddc 50%,#ffffff 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#009ddc', endColorstr='#ffffff',GradientType=1);}
.topic_bar{margin:0px 0 0 15px;font:bold 18px Verdana, Geneva, sans-serif;color:#fff;}
#topic_content{margin:0 0 40px 0;}
.topic_content{margin:15px 0 10px 15px;font:12px Verdana, Geneva, sans-serif;}
#right{width:360px;float:left;}
#quote{float:left;margin:20px 0 0 50px;width:300px;height:740px;border:2px dashed #009DDC;}
h3{padding:5px 0 0 0;margin:0px 0 10px 15px;font:18px Verdana, Geneva, sans-serif;color:#009DDC;}
h3 a{color:#009DDC;}
#right_topic{float:left;margin:20px 0 10px 20px;width:260px;border-bottom:2px solid #78797B;}
#application{width:260px;margin:0 0 20px 20px;float:left;}
#application label{float:left;display:block;}
#application fieldset{height:50px;border:none 0;width:240px;}
#application .field, #application .area{width:240px;border:1px solid #d5d5d5;display:block;padding:3px;background:#fff url(../images/input-bg.png) repeat-x;}
#application .left{float:left;}
#application .right{float:right;}
.clearfloat{clear:both;height:0;font-size:1px;line-height:0px;}
#application .submit{text-align:center;}
#application button{background-image:url(images/submit-btn.png);background-repeat:no-repeat;text-align:center;border:0;overflow:hidden;width:153px;height:36px;cursor:pointer;}
#sub{margin:0 0 0 0px;}
.sub_bar{float:left;margin:20px 0 0 20px;background-color:#009DDC;width:250px;z-index:1;position:relative;-webkit-box-shadow:3px 3px 3px 3px #333;box-shadow:3px 3px 3px 3px #555;}
h2{padding:5px 0 0 0;margin:0px 0 5px 15px;font:18px Verdana, Geneva, sans-serif;color:#fff;}
.sub_content{float:left;margin:-20px 0 0 50px;width:300px;border:2px solid #009DDC;background-color:#D9F2FC;z-index:0;position:relative;}
.sub_content_calculators{float:left;margin:-20px 0 0 50px;width:300px;border:2px solid #009DDC;background-color:rgb(240,251,255);z-index:0;position:relative;}
.sub_content_lenders{float:left;margin:-20px 0 0 50px;padding:0 0 0 40px;width:260px;border:2px solid #009DDC;background-color:#FFF;z-index:0;position:relative;}
.sub_content_for1linebar{float:left;margin:-20px 0 0 50px;width:300px;border:2px solid #009DDC;background-color:#D9F2FC;z-index:0;position:relative;}
#inside{margin:40px 10px 10px 10px;}
#inside .calculator_list{list-style-type:none}
#inside .calculator_list li a{color:#009DDC}
.inside{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;}
.inside1{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;margin:10px 0 0 40px;}
#link_block{float:left;width:100%;height:225px;border:1px dashed #000;margin-top:20px;}
.block{float:left;width:300px;height:200px;margin-right:15px;border:1px dashed #000;}
#footer{clear:both;float:left;width:100%;margin:10px 0 0 0;border-top:1px solid #000;}
#footer p{padding:10px;margin:0;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;}
.clearfloat{clear:both;height:0;font-size:1px;line-height:0px;}
#horizontalForm fieldset{border:none;}
#horizontalForm fieldset h2{color:#333;}
#horizontalForm input.submit{float:right;color:#009DDD;font-size:1.8em;background:url("images/get-started.gif") no-repeat;text-align:left;text-decoration:none;padding:7px 10px 20px 10px;height:40px;width:170px;border:0;margin:10px 0 0 70px;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;cursor:pointer;}
#horizontalForm input.submit:hover{color:#000;background:url("images/get-started.gif") no-repeat 0 -42px;}
.finance{font-size:16px;background:url("images/icons/images/icons.png") 0px -542px no-repeat;margin:0 0 0 10px;padding:0 0 0 35px;line-height:35px;}